<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cadd6d0ae6b3ffbb2288d7c90b5ed929">
  <dict>
    <!--2023-01-18 16:04:02.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
